

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Tue, 23 Mar 2004 23:38:25 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.11/8.12.11) with ESMTP id i2NFcb1m005289	for
<[email-masked]>; Tue, 23 Mar 2004 23:38:38 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i2N0eIPZ043430; Tue,
23 Mar 2004 09:31:50 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e) with spool id 1662563 for
[email-masked]; Tue, 23 Mar 2004 09:31:49 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i2NFVmD1075700
for <[email-masked]>; Tue, 23 Mar 2004 09:31:48 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id i2NFVm9Z019256
for          <[email-masked]>; Tue,
23 Mar 2004 09:31:48 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          i2NFVmF4019253 for [email-masked]; Tue,
23 Mar 2004 09:31:48 -0600 (CST)
Date: Tue, 23 Mar 2004 09:31:48 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-EN: Tropical Weather Discussion
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=XXXIII, Probability=33%, Report='UPPERCASE_75_100 1.489,
HASHBUSTER_BLOCK_V2 1.454, LINES_OF_YELLING_3 0.671, LINES_OF_YELLING 0.001,
LINES_OF_YELLING_2 0.001, TO_BE_REMOVED_REPLY 0.000, __HAS_MSGID 0,
__SANE_MSGID 0, __TO_MALFORMED_2 0, __UPPERCASE_75_100 0'

AXPZ20 KNHC 231531
TWDEP

TROPICAL WEATHER DISCUSSION
TPC/NATIONAL HURRICANE CENTER MIAMI FL
1605 UTC TUE MAR 23 2004

EASTERN PACIFIC OCEAN FROM 32N TO THE EQUATOR...EAST OF 140W.

THE TROPICAL ANALYSIS AND FORECAST BRANCH OF THE NATIONAL
HURRICANE CENTER/TROPICAL PREDICTION CENTER IS CONSIDERING
CHANGING THE FORMAT OF THIS PRODUCT. A SUMMARY OF THE PROPOSED
CHANGES AND AN EXAMPLE ARE POSTED AT THE FOLLOWING WEB ADDRESS:
WWW.NHC.NOAA.GOV/NEWTWDFORMAT.SHTML (ALL LOWERCASE). THE
EVALUATION PERIOD WILL END APRIL 30 2004. DURING THIS PERIOD WE
ENCOURAGE YOUR COMMENTS OR SUGGESTIONS FOR IMPROVEMENTS. A LINK
TO A FEEDBACK FORM IS AVAILABLE ON THE WEB SITE GIVEN ABOVE.
YOUR FEEDBACK WILL HELP US TO DETERMINE PRODUCT QUALITY...IF
MODIFICATIONS ARE NEEDED...AND WHETHER THE PROPOSED CHANGES WILL
BE ADOPTED. IN QUESTION 8 OF THE SURVEY...PLEASE STATE THAT YOU
ARE A USER OF THE EAST PACIFIC TROPICAL WEATHER DISCUSSION...AND
WHETHER YOU PREFER THE OLD OR THE PROPOSED NEW VERSION.

SPECIAL FEATURES...
NONE.

SURFACE SYNOPTIC ANALYSIS 23/1200 UTC...
..1021 MB HIGH CENTERED NEAR 29N138W WITH RIDGE AXIS EXTENDING
SE TO 23N120W 20N110W.

INTERPRETATION OF SATELLITE IMAGERY THROUGH 23/1500 UTC...

ITCZ...
AXIS OF ITCZ RELATED CLOUDS/CONVECTION IS ALONG 3N77W 4N98W
4N100W 2N110W 3N140W. ISOLATED MODERATE WITHIN 60 NM OF 4N92W.
WIDELY SCATTERED MODERATE WITHIN 45 NM OF AXIS BETWEEN 102W AND
109W. SCATTERED MODERATE WITHIN 45 NM OF AXIS BETWEEN 134W AND
138W.

ELSEWHERE SOUTH OF 32N...
BROKEN/OVERCAST MARINE STRATUS OVER MUCH OF THE AREA N OF 17N
BETWEEN BAJA CALIFORNIA AND 130W...AND MOST CONCENTRATED ALONG
THE PENINSULA. SCATTERED/BROKEN UPPER LEVEL CIRRUS IS NW OF A
LINE ALONG 21N140W 32N124W.

$$
FORECASTER BERG

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.